import xhiveframework


def execute():
	"""
	Deprecate Feedback Trigger and Rating. This feature was not customizable.
	Now can be achieved via custom Web Forms
	"""
	xhiveframework.delete_doc("DocType", "Feedback Trigger")
	xhiveframework.delete_doc("DocType", "Feedback Rating")
